Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: Pierre Abbat <[email-masked]>
Date: Thu, 30 Nov 2000 18:33:56 -0500

On Thu, 30 Nov 2000, Thimble Smith wrote:
>I know a culture where the standard greeting is "I de no?",
>["Are you?"]. The response is, "Mi de, o" ["I am, uh-huh"].
>Then the first person says, "I ko aki no?" ["You came here?"],
>and the response is, "Mi ko aki". These phrases obviously aren't
>literal questions and answers.

bau ma? .i mi sisku zoi xy. mi de ko aki .xy la gugl. i mi fakci fi lo ponjo .e
lo lojbo .e lo me madjar.

co'omi'e pier.